Subject: Re: LTK122160193493X
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Date: Tue, 4 Feb 2014 07:39:23 +0530 (IST)

Pls see my note. Return Address is mentioned in Invoices I attached. It also has Return number. 

2 Return number for 4 packages. 

Sent a reminder to Hub to process it at our own cost. 

Regards 
Subir 

----- Original Message ----- 
From: "Sanjay Dutt" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, February 4, 2014 5:18:21 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK122160193493X 

Dear Sir 

Need your help in the subject ticket. 

I believe you are fully aware of the case, by your latest email I understood that we need to return all the shipments of the Cx on our own cost to merchant. 

So what we required whether RMA and delivery address. 

Please confirm the details so I will process the returns asap. 

Regards 
Sanjay